<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/navigation_home1"
        android:icon="@drawable/ic_home"
        android:title="@string/title_home"
        app:showAsAction="withText" />

    <item
        android:id="@+id/navigation_search"
        android:icon="@drawable/ic_search"
        android:title="@string/title_search"
        app:showAsAction="withText" />

    <item
        android:id="@+id/navigation_create"
        android:icon="@drawable/ic_create"
        android:title="@string/title_create"
        app:showAsAction="withText" />

    <item
        android:id="@+id/navigation_reward"
        android:icon="@drawable/ic_total_rewards"
        android:title="@string/title_reward"
        app:showAsAction="withText" />


    <item
        android:id="@+id/navigation_setting"
        android:icon="@drawable/ic_settings"
        android:title="@string/title_profile"
        app:showAsAction="withText" />

</menu>
